### Method

# Gtk.DirectoryList.get_attributes

#### Declaration [src]

    const char*
    gtk_directory_list_get_attributes (
      GtkDirectoryList* self
    )

#### Description [src]

Gets the attributes queried on the children.

Gets property | `Gtk.DirectoryList:attributes`

#### Return value

Returns: `const char*`
The queried attributes
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string